<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.6810000000</MDI>
      <MDI key="STATISTICS_MEAN">7.5311843405</MDI>
      <MDI key="STATISTICS_STDDEV">6.1703620954</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
